<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:12</Creator>
        <Created>2023-09-13T23:07:14.474+02:00</Created>
        <LastChange>2023-12-06T21:12:26.239+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59683783" pageNr="846" tsid="142230846" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=XKKVPWIBUXUHNCPDYAMLLCWV&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=FNFGZJIKLCQGHONQOGYVTQHR" imageId="48191645"/>
    </Metadata>
    <Page imageFilename="0846_057003551598_00000846.jpg" imageWidth="2069" imageHeight="2435">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950274312" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="647,105 647,2209 1939,2209 1939,105"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="1247,154 1259,155 1276,143 1302,149 1316,139 1329,139 1329,80 1315,80 1307,72 1295,72 1265,98 1255,91 1247,91"/>
                <Baseline points="1256,125 1281,127 1307,127 1333,125"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="1243,86 1243,146 1311,146 1311,86"/>
                    <TextEquiv>
                        <Unicode>814</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>814</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="647,226 914,205 953,226 985,208 1006,226 1094,224 1156,199 1231,215 1231,162 1167,146 1105,176 1062,152 918,168 783,138 749,159 647,141"/>
                <Baseline points="656,199 686,199 716,199 747,199 777,197 808,196 838,196 869,196 899,197 930,199 960,199 991,199 1021,199 1052,199 1082,197 1113,197 1143,199 1174,197 1204,198 1235,202"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="641,156 641,216 963,216 963,156"/>
                    <TextEquiv>
                        <Unicode>chenhauser,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w2" custom="readingOrder {index:1;}">
                    <Coords points="984,158 984,218 1145,218 1145,158"/>
                    <TextEquiv>
                        <Unicode>Justus,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w3" custom="readingOrder {index:2;}">
                    <Coords points="1162,157 1162,217 1232,217 1232,157"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>chenhauser, Justus, Dr.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="1105,235 1432,267 1928,258 1928,191 1864,178 1825,203 1560,178 1359,207 1316,175 1270,210 1105,211"/>
                <Baseline points="1113,232 1153,232 1194,232 1235,232 1276,232 1317,232 1358,232 1398,232 1439,232 1480,232 1521,232 1562,232 1603,232 1644,232 1684,232 1725,232 1766,232 1807,232 1848,232 1889,232 1930,235"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="1099,192 1099,252 1366,252 1366,192"/>
                    <TextEquiv>
                        <Unicode>Kaiserallee</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w2" custom="readingOrder {index:1;}">
                    <Coords points="1395,192 1395,252 1444,252 1444,192"/>
                    <TextEquiv>
                        <Unicode>41,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w3" custom="readingOrder {index:2;}">
                    <Coords points="1465,192 1465,252 1917,252 1917,192"/>
                    <TextEquiv>
                        <Unicode>Berlin-Wilmersdorf</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kaiserallee 41, Berlin-Wilmersdorf</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="817,275 892,288 969,272 1291,279 1279,240 817,239"/>
                <Baseline points="826,268 852,268 878,268 904,268 930,268 956,268 982,268 1008,268 1034,266 1060,266 1086,267 1112,268 1138,268 1164,268 1190,268 1216,268 1242,268 1268,268 1295,271"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="811,228 811,288 937,288 937,228"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="953,228 953,288 1007,288 1007,228"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w3" custom="readingOrder {index:2;}">
                    <Coords points="1019,228 1019,288 1243,288 1243,228"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w4" custom="readingOrder {index:3;}">
                    <Coords points="1252,228 1252,288 1284,288 1284,228"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="745,309 1837,338 1837,271 1712,263 745,272"/>
                <Baseline points="754,307 808,304 862,304 917,304 971,304 1025,304 1080,304 1134,304 1188,304 1243,304 1297,304 1351,304 1406,302 1460,301 1514,304 1569,303 1623,302 1677,304 1732,304 1786,304 1841,307"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="738,264 738,324 928,324 928,264"/>
                    <TextEquiv>
                        <Unicode>Metallwerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="952,264 952,324 1253,324 1253,264"/>
                    <TextEquiv>
                        <Unicode>Aktien-Gesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="1273,264 1273,324 1364,324 1364,264"/>
                    <TextEquiv>
                        <Unicode>vorm.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w4" custom="readingOrder {index:3;}">
                    <Coords points="1380,261 1380,321 1490,321 1490,261"/>
                    <TextEquiv>
                        <Unicode>Luckau</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w5" custom="readingOrder {index:4;}">
                    <Coords points="1506,263 1506,323 1526,323 1526,263"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w6" custom="readingOrder {index:5;}">
                    <Coords points="1550,262 1550,322 1680,322 1680,262"/>
                    <TextEquiv>
                        <Unicode>Steffen,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w7" custom="readingOrder {index:6;}">
                    <Coords points="1696,264 1696,324 1835,324 1835,264"/>
                    <TextEquiv>
                        <Unicode>Hamburg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Metallwerke Aktien-Gesellschaft vorm. Luckau &amp; Steffen, Hamburg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="644,373 1736,376 1736,327 1619,317 644,322"/>
                <Baseline points="653,361 707,358 761,359 815,359 870,358 924,358 978,358 1033,358 1087,358 1141,358 1196,358 1250,358 1304,358 1358,358 1413,358 1467,358 1521,358 1576,358 1630,358 1684,358 1739,361"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="637,318 637,378 763,378 763,318"/>
                    <TextEquiv>
                        <Unicode>Ickes,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="785,318 785,378 997,378 997,318"/>
                    <TextEquiv>
                        <Unicode>Ministerialrat</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w3" custom="readingOrder {index:2;}">
                    <Coords points="1023,318 1023,378 1049,378 1049,318"/>
                    <TextEquiv>
                        <Unicode>im</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w4" custom="readingOrder {index:3;}">
                    <Coords points="1093,318 1093,378 1260,378 1260,318"/>
                    <TextEquiv>
                        <Unicode>Hessischen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w5" custom="readingOrder {index:4;}">
                    <Coords points="1293,318 1293,378 1464,378 1464,318"/>
                    <TextEquiv>
                        <Unicode>Ministerium</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w6" custom="readingOrder {index:5;}">
                    <Coords points="1508,318 1508,378 1556,378 1556,318"/>
                    <TextEquiv>
                        <Unicode>der</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w7" custom="readingOrder {index:6;}">
                    <Coords points="1586,318 1586,378 1734,378 1734,318"/>
                    <TextEquiv>
                        <Unicode>Finanzen,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ickes, Ministerialrat im Hessischen Ministerium der Finanzen,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="1289,404 1347,426 1532,402 1936,418 1936,365 1888,339 1864,363 1683,381 1289,363"/>
                <Baseline points="1298,396 1330,394 1362,393 1394,393 1426,393 1458,393 1490,393 1522,393 1554,393 1586,394 1618,396 1650,393 1682,393 1714,393 1746,393 1778,393 1810,393 1842,393 1874,393 1906,395 1939,396"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="1282,353 1282,413 1598,413 1598,353"/>
                    <TextEquiv>
                        <Unicode>Roßdorferstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w2" custom="readingOrder {index:1;}">
                    <Coords points="1618,353 1618,413 1670,413 1670,353"/>
                    <TextEquiv>
                        <Unicode>76,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w3" custom="readingOrder {index:2;}">
                    <Coords points="1686,353 1686,413 1930,413 1930,353"/>
                    <TextEquiv>
                        <Unicode>Darmstadt.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Roßdorferstr. 76, Darmstadt.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="817,434 903,450 974,432 1259,445 1281,429 1315,445 1315,404 1273,384 1211,404 1190,383 1124,383 1068,410 1007,383 972,404 817,397"/>
                <Baseline points="826,432 851,429 877,426 903,428 929,428 955,426 981,426 1007,426 1033,426 1059,426 1084,426 1110,426 1136,426 1162,426 1188,426 1214,426 1240,427 1266,428 1292,430 1318,432"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="810,386 810,446 941,446 941,386"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="969,386 969,446 1020,446 1020,386"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w3" custom="readingOrder {index:2;}">
                    <Coords points="1048,386 1048,446 1261,446 1261,386"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w4" custom="readingOrder {index:3;}">
                    <Coords points="1285,390 1285,450 1313,450 1313,390"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="748,484 801,496 892,469 1169,498 1204,479 1356,487 1356,429 1203,452 748,429"/>
                <Baseline points="757,468 787,466 817,465 847,465 877,467 907,467 937,465 968,465 998,465 1028,465 1058,465 1088,465 1118,465 1148,465 1179,466 1209,468 1239,466 1269,465 1299,465 1329,467 1360,471"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="741,425 741,485 854,485 854,425"/>
                    <TextEquiv>
                        <Unicode>Neckar</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w2" custom="readingOrder {index:1;}">
                    <Coords points="885,425 885,485 1183,485 1183,425"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w3" custom="readingOrder {index:2;}">
                    <Coords points="1207,425 1207,485 1350,485 1350,425"/>
                    <TextEquiv>
                        <Unicode>Stuttgart.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Neckar Aktiengesellschaft, Stuttgart.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="644,532 749,546 869,524 1183,532 1183,500 1116,484 1039,500 990,484 972,500 940,484 644,485"/>
                <Baseline points="653,522 679,520 706,519 733,519 759,519 786,519 813,519 839,519 866,519 893,519 920,519 946,519 973,519 1000,519 1026,519 1053,519 1080,517 1106,516 1133,516 1160,518 1187,522"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="638,479 638,539 885,539 885,479"/>
                    <TextEquiv>
                        <Unicode>Jeanmaire,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w2" custom="readingOrder {index:1;}">
                    <Coords points="905,479 905,539 1022,539 1022,479"/>
                    <TextEquiv>
                        <Unicode>Paul,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w3" custom="readingOrder {index:2;}">
                    <Coords points="1043,476 1043,536 1188,536 1188,476"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Jeanmaire, Paul, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="1736,538 1750,532 1768,544 1821,535 1869,546 1885,533 1902,546 1915,540 1934,546 1934,480 1915,492 1877,487 1853,495 1829,485 1795,492 1758,477 1736,487"/>
                <Baseline points="1745,519 1772,519 1800,519 1828,519 1855,519 1883,519 1911,519 1939,522"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="1730,479 1730,539 1930,539 1930,479"/>
                    <TextEquiv>
                        <Unicode>Kollnau,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kollnau,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="820,565 1299,564 1299,511 1259,527 1231,509 1199,538 820,528"/>
                <Baseline points="829,555 855,555 881,555 907,555 933,555 960,555 986,555 1012,555 1038,555 1065,555 1091,555 1117,554 1143,552 1169,552 1196,553 1222,554 1248,555 1274,555 1301,555"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="813,515 813,575 943,575 943,515"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="967,515 967,575 1014,575 1014,515"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w3" custom="readingOrder {index:2;}">
                    <Coords points="1033,512 1033,572 1246,572 1246,512"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w4" custom="readingOrder {index:3;}">
                    <Coords points="1265,515 1265,575 1293,575 1293,515"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="745,608 1592,600 1592,546 1531,567 1425,535 1284,572 745,562"/>
                <Baseline points="754,590 796,587 838,587 880,589 922,590 964,588 1006,589 1048,588 1090,588 1132,590 1175,589 1217,587 1259,587 1301,588 1343,590 1385,587 1427,590 1469,590 1511,587 1553,590 1596,593"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="738,547 738,607 861,607 861,547"/>
                    <TextEquiv>
                        <Unicode>Gabriel</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w2" custom="readingOrder {index:1;}">
                    <Coords points="884,549 884,609 988,609 988,549"/>
                    <TextEquiv>
                        <Unicode>Herosé</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w3" custom="readingOrder {index:2;}">
                    <Coords points="1018,549 1018,609 1314,609 1314,549"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w4" custom="readingOrder {index:3;}">
                    <Coords points="1337,548 1337,608 1479,608 1479,548"/>
                    <TextEquiv>
                        <Unicode>Konstanz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w5" custom="readingOrder {index:4;}">
                    <Coords points="1509,547 1509,607 1540,607 1540,547"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w6" custom="readingOrder {index:5;}">
                    <Coords points="1563,551 1563,611 1578,611 1578,551"/>
                    <TextEquiv>
                        <Unicode>B</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gabriel Herosé Aktiengesellschaft, Konstanz a. B</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="1462,660 1528,671 1598,655 1633,674 1660,658 1705,669 1813,653 1837,673 1883,657 1930,673 1930,602 1877,618 1857,602 1785,602 1769,618 1701,602 1670,616 1620,600 1580,616 1462,602"/>
                <Baseline points="1471,644 1496,642 1522,641 1548,641 1573,641 1599,641 1625,642 1650,644 1676,644 1702,644 1727,644 1753,644 1779,644 1804,644 1830,644 1856,644 1881,644 1907,644 1933,644"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="1456,601 1456,661 1728,661 1728,601"/>
                    <TextEquiv>
                        <Unicode>Nordhausen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="1760,604 1760,664 1796,664 1796,604"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w3" custom="readingOrder {index:2;}">
                    <Coords points="1820,604 1820,664 1924,664 1924,604"/>
                    <TextEquiv>
                        <Unicode>Harz.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Nordhausen a. Harz.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="640,658 690,674 733,658 751,673 783,673 805,655 839,650 930,657 930,615 900,604 786,623 735,596 709,604 677,586 640,599"/>
                <Baseline points="650,647 675,644 701,644 727,644 753,644 779,644 804,644 830,644 856,644 882,644 908,644 934,644"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="634,604 634,664 773,664 773,604"/>
                    <TextEquiv>
                        <Unicode>Jecht,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w2" custom="readingOrder {index:1;}">
                    <Coords points="787,604 787,664 926,664 926,604"/>
                    <TextEquiv>
                        <Unicode>Felix,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Jecht, Felix,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="817,681 837,690 940,687 953,697 975,684 991,695 1010,693 1009,637 994,634 956,661 942,650 885,661 876,653 815,657"/>
                <Baseline points="826,680 852,680 879,679 906,678 933,678 960,680 987,682 1014,683"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="809,638 809,698 956,698 956,638"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w2" custom="readingOrder {index:1;}">
                    <Coords points="977,642 977,702 1011,702 1011,642"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="745,738 1211,727 1211,689 1138,693 1114,669 1010,700 969,685 847,698 746,676"/>
                <Baseline points="754,719 779,717 805,716 830,714 856,714 881,715 907,716 932,716 958,716 984,716 1009,716 1035,716 1060,716 1086,715 1111,713 1137,713 1162,713 1188,715 1214,719"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="738,674 738,734 991,734 991,674"/>
                    <TextEquiv>
                        <Unicode>Leukolith-A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="1011,673 1011,733 1209,733 1209,673"/>
                    <TextEquiv>
                        <Unicode>Nordhausen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Leukolith-A.-G., Nordhausen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="650,794 706,802 725,783 813,801 836,780 986,802 1127,778 1187,797 1187,735 1171,732 943,749 900,727 813,749 650,721"/>
                <Baseline points="659,769 685,769 712,769 738,769 765,769 791,769 818,769 844,769 871,769 897,769 924,769 951,769 977,769 1004,769 1030,769 1057,769 1083,768 1110,766 1136,768 1163,770 1190,772"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="644,729 644,789 805,789 805,729"/>
                    <TextEquiv>
                        <Unicode>Jeckle,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w2" custom="readingOrder {index:1;}">
                    <Coords points="827,729 827,789 1035,789 1035,729"/>
                    <TextEquiv>
                        <Unicode>Wilhelm,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w3" custom="readingOrder {index:2;}">
                    <Coords points="1056,726 1056,786 1179,786 1179,726"/>
                    <TextEquiv>
                        <Unicode>Bankier</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Jeckle, Wilhelm, Bankier</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="1510,828 1654,821 1729,834 1771,815 1827,841 1926,828 1926,773 1897,757 1830,780 1654,757 1620,783 1556,746 1528,775 1510,772"/>
                <Baseline points="1518,805 1543,805 1569,805 1595,805 1621,805 1646,805 1672,805 1698,805 1724,805 1749,805 1775,805 1801,805 1827,805 1852,805 1878,805 1904,805 1930,808"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="1504,765 1504,825 1701,825 1701,765"/>
                    <TextEquiv>
                        <Unicode>Kempten</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w2" custom="readingOrder {index:1;}">
                    <Coords points="1720,765 1720,825 1757,825 1757,765"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w3" custom="readingOrder {index:2;}">
                    <Coords points="1770,765 1770,825 1917,825 1917,765"/>
                    <TextEquiv>
                        <Unicode>Allgäu</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kempten i. Allgäu</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_20" custom="readingOrder {index:19;}">
                <Coords points="820,852 1287,850 1287,791 1257,810 1203,789 1122,810 1054,797 1034,817 1014,799 897,807 873,789 820,810"/>
                <Baseline points="829,841 854,839 880,838 906,840 931,840 957,838 983,839 1009,841 1034,839 1060,838 1086,838 1111,838 1137,838 1163,838 1189,838 1214,840 1240,841 1266,841 1292,841"/>
                <Word id="tr_1_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="814,798 814,858 943,858 943,798"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w2" custom="readingOrder {index:1;}">
                    <Coords points="964,799 964,859 1013,859 1013,799"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w3" custom="readingOrder {index:2;}">
                    <Coords points="1030,798 1030,858 1230,858 1230,798"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrate</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w4" custom="readingOrder {index:3;}">
                    <Coords points="1259,801 1259,861 1280,861 1280,801"/>
                    <TextEquiv>
                        <Unicode>de</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrate de</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_21" custom="readingOrder {index:20;}">
                <Coords points="745,887 1864,893 1864,831 1070,861 745,828"/>
                <Baseline points="754,874 809,874 865,874 921,874 976,874 1032,875 1088,876 1143,874 1199,874 1255,874 1311,874 1366,874 1422,874 1478,874 1533,874 1589,874 1645,874 1700,874 1756,874 1812,874 1868,880"/>
                <Word id="tr_1_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="738,834 738,894 1044,894 1044,834"/>
                    <TextEquiv>
                        <Unicode>Handelsvereinigung</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w2" custom="readingOrder {index:1;}">
                    <Coords points="1067,835 1067,895 1117,895 1117,835"/>
                    <TextEquiv>
                        <Unicode>für</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w3" custom="readingOrder {index:2;}">
                    <Coords points="1136,834 1136,894 1361,894 1361,834"/>
                    <TextEquiv>
                        <Unicode>Industriewerte</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w4" custom="readingOrder {index:3;}">
                    <Coords points="1384,834 1384,894 1465,894 1465,834"/>
                    <TextEquiv>
                        <Unicode>A.-G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w5" custom="readingOrder {index:4;}">
                    <Coords points="1484,834 1484,894 1717,894 1717,834"/>
                    <TextEquiv>
                        <Unicode>München-Berlin</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w6" custom="readingOrder {index:5;}">
                    <Coords points="1744,834 1744,894 1851,894 1851,834"/>
                    <TextEquiv>
                        <Unicode>(Haag</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Handelsvereinigung für Industriewerte A.-G. München-Berlin (Haag</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_22" custom="readingOrder {index:21;}">
                <Coords points="1547,953 1590,945 1612,958 1625,943 1715,961 1774,943 1806,961 1827,943 1897,962 1933,946 1933,902 1910,887 1862,906 1824,889 1747,906 1694,897 1677,910 1545,895"/>
                <Baseline points="1554,928 1579,928 1604,928 1630,928 1655,928 1681,928 1706,928 1732,928 1757,930 1783,931 1808,931 1834,930 1859,929 1885,928 1910,928 1936,928"/>
                <Word id="tr_1_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="1539,888 1539,948 1802,948 1802,888"/>
                    <TextEquiv>
                        <Unicode>Königsberg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w2" custom="readingOrder {index:1;}">
                    <Coords points="1828,889 1828,949 1855,949 1855,889"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w3" custom="readingOrder {index:2;}">
                    <Coords points="1877,888 1877,948 1929,948 1929,888"/>
                    <TextEquiv>
                        <Unicode>Pr.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Königsberg i. Pr.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_23" custom="readingOrder {index:22;}">
                <Coords points="644,938 729,959 767,946 818,954 842,935 1062,946 1063,898 956,890 903,902 863,889 810,906 756,889 724,905 645,884"/>
                <Baseline points="653,931 678,931 704,931 730,931 756,930 781,928 807,929 833,931 859,929 884,928 910,928 936,928 962,928 987,928 1013,928 1039,930 1065,931"/>
                <Word id="tr_1_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="638,890 638,950 823,950 823,890"/>
                    <TextEquiv>
                        <Unicode>Jegelka,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w2" custom="readingOrder {index:1;}">
                    <Coords points="845,888 845,948 1068,948 1068,888"/>
                    <TextEquiv>
                        <Unicode>Bankdirektor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Jegelka, Bankdirektor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_24" custom="readingOrder {index:23;}">
                <Coords points="826,977 1268,969 1315,985 1316,932 1247,921 1150,921 1063,950 828,938"/>
                <Baseline points="835,966 860,964 885,963 911,963 936,963 962,963 987,963 1012,963 1038,963 1063,962 1089,960 1114,960 1140,960 1165,960 1190,960 1216,962 1241,963 1267,963 1292,963 1318,963"/>
                <Word id="tr_1_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="819,923 819,983 953,983 953,923"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w2" custom="readingOrder {index:1;}">
                    <Coords points="983,923 983,983 1029,983 1029,923"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w3" custom="readingOrder {index:2;}">
                    <Coords points="1055,920 1055,980 1261,980 1261,920"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w4" custom="readingOrder {index:3;}">
                    <Coords points="1280,923 1280,983 1310,983 1310,923"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_25" custom="readingOrder {index:24;}">
                <Coords points="748,1012 1539,1010 1539,972 1451,951 1311,988 748,967"/>
                <Baseline points="757,1002 796,999 835,999 874,999 914,999 953,999 992,999 1031,999 1071,999 1110,999 1149,999 1188,999 1228,999 1267,999 1306,999 1345,999 1385,999 1424,999 1463,999 1502,999 1542,1002"/>
                <Word id="tr_1_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="741,959 741,1019 837,1019 837,959"/>
                    <TextEquiv>
                        <Unicode>Regen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w2" custom="readingOrder {index:1;}">
                    <Coords points="883,959 883,1019 1281,1019 1281,959"/>
                    <TextEquiv>
                        <Unicode>Lebensversicherungsbank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w3" custom="readingOrder {index:2;}">
                    <Coords points="1311,959 1311,1019 1346,1019 1346,959"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w4" custom="readingOrder {index:3;}">
                    <Coords points="1369,959 1369,1019 1415,1019 1415,959"/>
                    <TextEquiv>
                        <Unicode>G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w5" custom="readingOrder {index:4;}">
                    <Coords points="1438,959 1438,1019 1537,1019 1537,959"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Regen Lebensversicherungsbank a. G., Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_26" custom="readingOrder {index:25;}">
                <Coords points="745,1038 809,1066 1832,1046 1832,1007 1752,993 745,1010"/>
                <Baseline points="754,1035 808,1035 862,1035 916,1035 970,1035 1024,1035 1078,1035 1132,1035 1186,1033 1240,1034 1294,1035 1348,1035 1402,1032 1456,1034 1510,1033 1564,1035 1618,1032 1672,1032 1726,1032 1780,1032 1835,1032"/>
                <Word id="tr_1_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="738,995 738,1055 834,1055 834,995"/>
                    <TextEquiv>
                        <Unicode>Regen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w2" custom="readingOrder {index:1;}">
                    <Coords points="879,995 879,1055 1271,1055 1271,995"/>
                    <TextEquiv>
                        <Unicode>Versicherungsgesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w3" custom="readingOrder {index:2;}">
                    <Coords points="1286,995 1286,1055 1334,1055 1334,995"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w4" custom="readingOrder {index:3;}">
                    <Coords points="1356,993 1356,1053 1597,1053 1597,993"/>
                    <TextEquiv>
                        <Unicode>Reichsverbands</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w5" custom="readingOrder {index:4;}">
                    <Coords points="1608,992 1608,1052 1660,1052 1660,992"/>
                    <TextEquiv>
                        <Unicode>der</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w6" custom="readingOrder {index:5;}">
                    <Coords points="1682,992 1682,1052 1827,1052 1827,992"/>
                    <TextEquiv>
                        <Unicode>deutschen</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Regen Versicherungsgesellschaft des Reichsverbands der deutschen</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_27" custom="readingOrder {index:26;}">
                <Coords points="817,1089 1840,1095 1817,1044 817,1050"/>
                <Baseline points="826,1071 876,1071 927,1071 978,1071 1029,1071 1080,1071 1131,1071 1182,1071 1233,1071 1284,1070 1335,1069 1385,1071 1436,1071 1487,1071 1538,1071 1589,1071 1640,1069 1691,1070 1742,1069 1793,1069 1844,1074"/>
                <Word id="tr_1_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="810,1031 810,1091 1118,1091 1118,1031"/>
                    <TextEquiv>
                        <Unicode>landwirtschaftlichen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w2" custom="readingOrder {index:1;}">
                    <Coords points="1137,1030 1137,1090 1422,1090 1422,1030"/>
                    <TextEquiv>
                        <Unicode>Genossenschaften,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w3" custom="readingOrder {index:2;}">
                    <Coords points="1430,1031 1430,1091 1738,1091 1738,1031"/>
                    <TextEquiv>
                        <Unicode>Aktien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w4" custom="readingOrder {index:3;}">
                    <Coords points="1738,1029 1738,1089 1838,1089 1838,1029"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>landwirtschaftlichen Genossenschaften, Aktien-Gesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_28" custom="readingOrder {index:27;}">
                <Coords points="650,1145 1174,1142 1158,1097 797,1102 650,1071"/>
                <Baseline points="659,1124 686,1124 713,1124 740,1124 768,1124 795,1124 822,1124 850,1124 877,1124 904,1124 932,1124 959,1124 986,1124 1014,1124 1041,1124 1068,1124 1096,1124 1123,1124 1150,1124 1178,1127"/>
                <Word id="tr_1_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="643,1084 643,1144 849,1144 849,1084"/>
                    <TextEquiv>
                        <Unicode>Jehmann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w2" custom="readingOrder {index:1;}">
                    <Coords points="869,1084 869,1144 981,1144 981,1084"/>
                    <TextEquiv>
                        <Unicode>Karl,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w3" custom="readingOrder {index:2;}">
                    <Coords points="1001,1084 1001,1144 1180,1144 1180,1084"/>
                    <TextEquiv>
                        <Unicode>Kaufmann,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Jehmann, Karl, Kaufmann,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_29" custom="readingOrder {index:28;}">
                <Coords points="1057,1169 1936,1191 1936,1135 1771,1114 1057,1135"/>
                <Baseline points="1065,1160 1108,1160 1152,1160 1196,1160 1239,1160 1283,1160 1327,1160 1370,1160 1414,1160 1458,1160 1502,1160 1545,1160 1589,1160 1633,1160 1676,1160 1720,1160 1764,1160 1807,1160 1851,1160 1895,1162 1939,1166"/>
                <Word id="tr_1_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="1050,1120 1050,1180 1386,1180 1386,1120"/>
                    <TextEquiv>
                        <Unicode>Normannenstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w2" custom="readingOrder {index:1;}">
                    <Coords points="1409,1120 1409,1180 1461,1180 1461,1120"/>
                    <TextEquiv>
                        <Unicode>42,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w3" custom="readingOrder {index:2;}">
                    <Coords points="1480,1120 1480,1180 1930,1180 1930,1120"/>
                    <TextEquiv>
                        <Unicode>Berlin-Lichtenberg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Normannenstr. 42, Berlin-Lichtenberg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_30" custom="readingOrder {index:29;}">
                <Coords points="817,1207 1015,1211 1041,1195 1188,1219 1300,1207 1300,1171 1041,1174 1010,1151 817,1164"/>
                <Baseline points="826,1199 851,1196 876,1196 901,1196 926,1194 951,1193 976,1193 1002,1193 1027,1193 1052,1193 1077,1193 1102,1194 1127,1196 1153,1196 1178,1196 1203,1196 1228,1196 1253,1196 1278,1196 1304,1196"/>
                <Word id="tr_1_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="811,1156 811,1216 944,1216 944,1156"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w2" custom="readingOrder {index:1;}">
                    <Coords points="960,1153 960,1213 1014,1213 1014,1153"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w3" custom="readingOrder {index:2;}">
                    <Coords points="1035,1156 1035,1216 1251,1216 1251,1156"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w4" custom="readingOrder {index:3;}">
                    <Coords points="1268,1156 1268,1216 1293,1216 1293,1156"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_31" custom="readingOrder {index:30;}">
                <Coords points="754,1249 1513,1257 1513,1195 1100,1222 754,1199"/>
                <Baseline points="763,1232 800,1232 838,1232 875,1232 913,1232 951,1232 988,1232 1026,1232 1063,1232 1101,1232 1139,1232 1176,1232 1214,1232 1251,1232 1289,1232 1327,1232 1364,1232 1402,1232 1439,1232 1477,1232 1515,1235"/>
                <Word id="tr_1_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="747,1192 747,1252 889,1252 889,1192"/>
                    <TextEquiv>
                        <Unicode>Erdmann</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w2" custom="readingOrder {index:1;}">
                    <Coords points="920,1192 920,1252 1070,1252 1070,1192"/>
                    <TextEquiv>
                        <Unicode>Hoffmann</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w3" custom="readingOrder {index:2;}">
                    <Coords points="1100,1192 1100,1252 1181,1252 1181,1192"/>
                    <TextEquiv>
                        <Unicode>A.-G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w4" custom="readingOrder {index:3;}">
                    <Coords points="1204,1192 1204,1252 1384,1252 1384,1192"/>
                    <TextEquiv>
                        <Unicode>Tuchfabrik,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w5" custom="readingOrder {index:4;}">
                    <Coords points="1411,1192 1411,1252 1511,1252 1511,1192"/>
                    <TextEquiv>
                        <Unicode>Sorau.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Erdmann Hoffmann A.-G. Tuchfabrik, Sorau.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_32" custom="readingOrder {index:31;}">
                <Coords points="1283,1300 1933,1305 1933,1252 1878,1228 1849,1251 1635,1239 1558,1263 1283,1246"/>
                <Baseline points="1292,1286 1324,1286 1356,1286 1388,1286 1420,1286 1453,1286 1485,1286 1517,1286 1549,1286 1581,1285 1614,1284 1646,1286 1678,1284 1710,1283 1742,1283 1775,1283 1807,1285 1839,1285 1871,1283 1903,1285 1936,1286"/>
                <Word id="tr_1_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="1277,1246 1277,1306 1489,1306 1489,1246"/>
                    <TextEquiv>
                        <Unicode>Fregestr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w2" custom="readingOrder {index:1;}">
                    <Coords points="1501,1246 1501,1306 1554,1306 1554,1246"/>
                    <TextEquiv>
                        <Unicode>35,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w3" custom="readingOrder {index:2;}">
                    <Coords points="1563,1243 1563,1303 1918,1303 1918,1243"/>
                    <TextEquiv>
                        <Unicode>Berlin-Steglitz</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Fregestr. 35, Berlin-Steglitz</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_33" custom="readingOrder {index:32;}">
                <Coords points="647,1302 689,1311 700,1300 722,1313 773,1300 802,1310 834,1291 945,1303 945,1257 910,1267 809,1244 767,1260 708,1244 647,1255"/>
                <Baseline points="656,1286 682,1286 709,1285 735,1284 762,1284 788,1286 815,1286 841,1286 868,1284 894,1284 921,1286 948,1292"/>
                <Word id="tr_1_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="641,1244 641,1304 820,1304 820,1244"/>
                    <TextEquiv>
                        <Unicode>Jehser,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w2" custom="readingOrder {index:1;}">
                    <Coords points="836,1244 836,1304 950,1304 950,1244"/>
                    <TextEquiv>
                        <Unicode>Max,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Jehser, Max,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_34" custom="readingOrder {index:33;}">
                <Coords points="829,1331 959,1329 982,1339 1058,1329 1074,1342 1087,1331 1166,1331 1166,1283 1105,1276 1094,1286 1065,1268 1023,1284 1002,1276 942,1303 829,1292"/>
                <Baseline points="838,1321 863,1319 888,1318 914,1320 939,1321 965,1321 990,1320 1016,1318 1041,1318 1067,1318 1092,1318 1118,1319 1143,1320 1169,1321"/>
                <Word id="tr_1_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="822,1280 822,1340 1121,1340 1121,1280"/>
                    <TextEquiv>
                        <Unicode>Abteilungsdirektor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w2" custom="readingOrder {index:1;}">
                    <Coords points="1133,1280 1133,1340 1164,1340 1164,1280"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Abteilungsdirektor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_35" custom="readingOrder {index:34;}">
                <Coords points="751,1377 1326,1377 1326,1321 1305,1308 1166,1340 922,1342 791,1308 751,1323"/>
                <Baseline points="760,1357 788,1357 817,1357 845,1357 874,1357 902,1357 931,1357 959,1357 988,1357 1016,1357 1045,1357 1073,1357 1102,1357 1130,1357 1159,1357 1187,1357 1216,1357 1244,1357 1273,1357 1301,1357 1330,1357"/>
                <Word id="tr_1_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="744,1317 744,1377 826,1377 826,1317"/>
                    <TextEquiv>
                        <Unicode>Bank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="856,1317 856,1377 904,1377 904,1317"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w3" custom="readingOrder {index:2;}">
                    <Coords points="930,1317 930,1377 1057,1377 1057,1317"/>
                    <TextEquiv>
                        <Unicode>Berliner</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w4" custom="readingOrder {index:3;}">
                    <Coords points="1083,1317 1083,1377 1321,1377 1321,1317"/>
                    <TextEquiv>
                        <Unicode>Kassen-Vereins</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bank des Berliner Kassen-Vereins</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_36" custom="readingOrder {index:35;}">
                <Coords points="640,1417 1928,1435 1928,1380 1864,1347 1806,1388 1532,1398 1459,1358 1246,1406 640,1369"/>
                <Baseline points="650,1414 714,1411 778,1411 842,1413 906,1411 970,1411 1034,1409 1098,1411 1162,1411 1226,1417 1290,1416 1354,1412 1418,1411 1482,1411 1546,1411 1610,1411 1674,1411 1738,1411 1802,1411 1866,1411 1930,1414"/>
                <Word id="tr_1_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="634,1371 634,1431 807,1431 807,1371"/>
                    <TextEquiv>
                        <Unicode>Jeidels,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w2" custom="readingOrder {index:1;}">
                    <Coords points="833,1371 833,1431 1002,1431 1002,1371"/>
                    <TextEquiv>
                        <Unicode>Arthur,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w3" custom="readingOrder {index:2;}">
                    <Coords points="1032,1371 1032,1431 1175,1431 1175,1371"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w4" custom="readingOrder {index:3;}">
                    <Coords points="1322,1371 1322,1431 1526,1431 1526,1371"/>
                    <TextEquiv>
                        <Unicode>Roonstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w5" custom="readingOrder {index:4;}">
                    <Coords points="1552,1371 1552,1431 1617,1431 1617,1371"/>
                    <TextEquiv>
                        <Unicode>6-7,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w6" custom="readingOrder {index:5;}">
                    <Coords points="1634,1371 1634,1431 1782,1431 1782,1371"/>
                    <TextEquiv>
                        <Unicode>Berlin</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w7" custom="readingOrder {index:6;}">
                    <Coords points="1812,1371 1812,1431 1864,1431 1864,1371"/>
                    <TextEquiv>
                        <Unicode>NW</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w8" custom="readingOrder {index:7;}">
                    <Coords points="1886,1372 1886,1432 1920,1432 1920,1372"/>
                    <TextEquiv>
                        <Unicode>40</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Jeidels, Arthur, Direktor, Roonstr. 6-7, Berlin NW 40</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_37" custom="readingOrder {index:36;}">
                <Coords points="817,1460 1129,1457 1145,1444 1187,1457 1187,1417 1145,1428 1022,1417 999,1433 889,1417 817,1433"/>
                <Baseline points="826,1447 852,1447 878,1447 904,1445 930,1445 956,1447 982,1447 1008,1447 1034,1445 1060,1444 1086,1444 1112,1444 1138,1444 1164,1446 1190,1450"/>
                <Word id="tr_1_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="810,1406 810,1466 970,1466 970,1406"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w2" custom="readingOrder {index:1;}">
                    <Coords points="990,1404 990,1464 1129,1464 1129,1404"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w3" custom="readingOrder {index:2;}">
                    <Coords points="1157,1407 1157,1467 1185,1467 1185,1407"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_38" custom="readingOrder {index:37;}">
                <Coords points="748,1499 1595,1512 1726,1500 1725,1435 746,1464"/>
                <Baseline points="757,1483 805,1480 854,1480 902,1480 951,1480 1000,1480 1048,1480 1097,1480 1146,1480 1194,1480 1243,1480 1292,1483 1340,1483 1389,1483 1438,1482 1486,1480 1535,1480 1584,1481 1632,1483 1681,1483 1730,1486"/>
                <Word id="tr_1_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="739,1440 739,1500 908,1500 908,1440"/>
                    <TextEquiv>
                        <Unicode>Schultheiß</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w2" custom="readingOrder {index:1;}">
                    <Coords points="927,1440 927,1500 1107,1500 1107,1440"/>
                    <TextEquiv>
                        <Unicode>Patzenhofer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w3" custom="readingOrder {index:2;}">
                    <Coords points="1138,1440 1138,1500 1276,1500 1276,1440"/>
                    <TextEquiv>
                        <Unicode>Brauerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w4" custom="readingOrder {index:3;}">
                    <Coords points="1303,1441 1303,1501 1601,1501 1601,1441"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w5" custom="readingOrder {index:4;}">
                    <Coords points="1621,1443 1621,1503 1724,1503 1724,1443"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schultheiß Patzenhofer Brauerei Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_39" custom="readingOrder {index:38;}">
                <Coords points="647,1558 1215,1555 1215,1502 1198,1496 1174,1516 1044,1499 961,1518 882,1496 847,1516 647,1497"/>
                <Baseline points="656,1536 684,1536 712,1536 740,1536 768,1536 797,1536 825,1536 853,1536 881,1536 909,1536 938,1536 966,1536 994,1534 1022,1533 1050,1533 1079,1533 1107,1533 1135,1535 1163,1536 1191,1536 1220,1536"/>
                <Word id="tr_1_tl_39_w1" custom="readingOrder {index:0;}">
                    <Coords points="641,1496 641,1556 829,1556 829,1496"/>
                    <TextEquiv>
                        <Unicode>Jeidels,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w2" custom="readingOrder {index:1;}">
                    <Coords points="845,1496 845,1556 977,1556 977,1496"/>
                    <TextEquiv>
                        <Unicode>Hans,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w3" custom="readingOrder {index:2;}">
                    <Coords points="997,1493 997,1553 1213,1553 1213,1493"/>
                    <TextEquiv>
                        <Unicode>Rechtsanwalt,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Jeidels, Hans, Rechtsanwalt,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_40" custom="readingOrder {index:39;}">
                <Coords points="1158,1579 1933,1598 1933,1523 1864,1548 1398,1521 1158,1548"/>
                <Baseline points="1166,1572 1204,1569 1243,1569 1281,1569 1320,1569 1358,1570 1397,1572 1435,1572 1474,1572 1512,1572 1551,1572 1589,1572 1628,1572 1666,1572 1705,1572 1743,1572 1782,1572 1820,1572 1859,1572 1897,1573 1936,1572"/>
                <Word id="tr_1_tl_40_w1" custom="readingOrder {index:0;}">
                    <Coords points="1152,1529 1152,1589 1471,1589 1471,1529"/>
                    <TextEquiv>
                        <Unicode>Beethovenstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w2" custom="readingOrder {index:1;}">
                    <Coords points="1504,1532 1504,1592 1553,1592 1553,1532"/>
                    <TextEquiv>
                        <Unicode>15,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w3" custom="readingOrder {index:2;}">
                    <Coords points="1578,1532 1578,1592 1807,1592 1807,1532"/>
                    <TextEquiv>
                        <Unicode>Frankfurt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w4" custom="readingOrder {index:3;}">
                    <Coords points="1832,1532 1832,1592 1861,1592 1861,1532"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w5" custom="readingOrder {index:4;}">
                    <Coords points="1893,1532 1893,1592 1926,1592 1926,1532"/>
                    <TextEquiv>
                        <Unicode>M.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Beethovenstr. 15, Frankfurt a. M.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_41" custom="readingOrder {index:40;}">
                <Coords points="826,1622 1028,1625 1044,1609 1086,1627 1267,1622 1267,1582 1252,1577 1217,1588 1138,1566 826,1568"/>
                <Baseline points="835,1608 860,1608 886,1608 911,1608 937,1608 963,1608 988,1608 1014,1608 1040,1608 1065,1608 1091,1608 1117,1608 1142,1608 1168,1608 1194,1608 1219,1608 1245,1609 1271,1611"/>
                <Word id="tr_1_tl_41_w1" custom="readingOrder {index:0;}">
                    <Coords points="820,1568 820,1628 948,1628 948,1568"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w2" custom="readingOrder {index:1;}">
                    <Coords points="973,1568 973,1628 1023,1628 1023,1568"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w3" custom="readingOrder {index:2;}">
                    <Coords points="1044,1568 1044,1628 1218,1628 1218,1568"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w4" custom="readingOrder {index:3;}">
                    <Coords points="1235,1569 1235,1629 1268,1629 1268,1569"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_42" custom="readingOrder {index:41;}">
                <Coords points="751,1652 1319,1656 1308,1612 1026,1633 751,1604"/>
                <Baseline points="760,1644 788,1644 816,1644 844,1644 872,1644 901,1644 929,1644 957,1644 985,1644 1013,1646 1042,1646 1070,1644 1098,1644 1126,1644 1154,1644 1183,1644 1211,1644 1239,1644 1267,1644 1295,1644 1324,1647"/>
                <Word id="tr_1_tl_42_w1" custom="readingOrder {index:0;}">
                    <Coords points="744,1604 744,1664 1015,1664 1015,1604"/>
                    <TextEquiv>
                        <Unicode>Eisenbahn-Bank,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w2" custom="readingOrder {index:1;}">
                    <Coords points="1042,1604 1042,1664 1197,1664 1197,1604"/>
                    <TextEquiv>
                        <Unicode>Frankfurt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w3" custom="readingOrder {index:2;}">
                    <Coords points="1224,1604 1224,1664 1255,1664 1255,1604"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w4" custom="readingOrder {index:3;}">
                    <Coords points="1282,1604 1282,1664 1317,1664 1317,1604"/>
                    <TextEquiv>
                        <Unicode>M.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Eisenbahn-Bank, Frankfurt a. M.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_43" custom="readingOrder {index:42;}">
                <Coords points="745,1693 1159,1681 1425,1704 1425,1641 1380,1665 1350,1644 1327,1664 1265,1644 1146,1665 745,1652"/>
                <Baseline points="754,1680 787,1680 821,1680 855,1680 889,1680 922,1680 956,1680 990,1680 1024,1680 1057,1680 1091,1680 1125,1680 1159,1680 1192,1680 1226,1680 1260,1680 1294,1680 1327,1680 1361,1682 1395,1683 1429,1683"/>
                <Word id="tr_1_tl_43_w1" custom="readingOrder {index:0;}">
                    <Coords points="738,1640 738,1700 1131,1700 1131,1640"/>
                    <TextEquiv>
                        <Unicode>Eisenbahn-Renten-Bank,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w2" custom="readingOrder {index:1;}">
                    <Coords points="1155,1640 1155,1700 1310,1700 1310,1640"/>
                    <TextEquiv>
                        <Unicode>Frankfurt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w3" custom="readingOrder {index:2;}">
                    <Coords points="1333,1641 1333,1701 1368,1701 1368,1641"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w4" custom="readingOrder {index:3;}">
                    <Coords points="1392,1643 1392,1703 1415,1703 1415,1643"/>
                    <TextEquiv>
                        <Unicode>M.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Eisenbahn-Renten-Bank, Frankfurt a. M.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_44" custom="readingOrder {index:43;}">
                <Coords points="820,1729 1326,1725 1326,1688 820,1701"/>
                <Baseline points="829,1715 854,1713 879,1712 904,1712 929,1712 954,1712 979,1712 1004,1712 1029,1712 1054,1712 1079,1712 1104,1712 1129,1712 1154,1712 1179,1712 1204,1712 1229,1712 1254,1712 1279,1712 1304,1714 1330,1715"/>
                <Word id="tr_1_tl_44_w1" custom="readingOrder {index:0;}">
                    <Coords points="813,1672 813,1732 939,1732 939,1672"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w2" custom="readingOrder {index:1;}">
                    <Coords points="974,1672 974,1732 1025,1732 1025,1672"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w3" custom="readingOrder {index:2;}">
                    <Coords points="1053,1672 1053,1732 1269,1732 1269,1672"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w4" custom="readingOrder {index:3;}">
                    <Coords points="1292,1673 1292,1733 1312,1733 1312,1673"/>
                    <TextEquiv>
                        <Unicode>d</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_45" custom="readingOrder {index:44;}">
                <Coords points="745,1755 1496,1765 1496,1725 1351,1710 1287,1731 745,1720"/>
                <Baseline points="754,1751 791,1749 828,1748 865,1748 902,1748 940,1748 977,1748 1014,1748 1051,1748 1088,1748 1126,1748 1163,1748 1200,1751 1237,1749 1274,1748 1312,1748 1349,1749 1386,1751 1423,1748 1460,1750 1498,1751"/>
                <Word id="tr_1_tl_45_w1" custom="readingOrder {index:0;}">
                    <Coords points="738,1708 738,1768 870,1768 870,1708"/>
                    <TextEquiv>
                        <Unicode>Memeler</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w2" custom="readingOrder {index:1;}">
                    <Coords points="893,1708 893,1768 1048,1768 1048,1708"/>
                    <TextEquiv>
                        <Unicode>Kleinbahn</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w3" custom="readingOrder {index:2;}">
                    <Coords points="1075,1709 1075,1769 1370,1769 1370,1709"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w4" custom="readingOrder {index:3;}">
                    <Coords points="1385,1708 1385,1768 1494,1768 1494,1708"/>
                    <TextEquiv>
                        <Unicode>Memel,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Memeler Kleinbahn Aktiengesellschaft, Memel,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_46" custom="readingOrder {index:45;}">
                <Coords points="745,1803 1628,1798 1628,1755 745,1765"/>
                <Baseline points="754,1787 797,1784 841,1784 885,1784 929,1784 973,1784 1017,1784 1061,1787 1105,1787 1149,1787 1193,1787 1236,1787 1280,1785 1324,1786 1368,1787 1412,1785 1456,1786 1500,1787 1544,1787 1588,1787 1632,1787"/>
                <Word id="tr_1_tl_46_w1" custom="readingOrder {index:0;}">
                    <Coords points="738,1744 738,1804 881,1804 881,1744"/>
                    <TextEquiv>
                        <Unicode>Hermann</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w2" custom="readingOrder {index:1;}">
                    <Coords points="907,1744 907,1804 1042,1804 1042,1744"/>
                    <TextEquiv>
                        <Unicode>Wronker</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w3" custom="readingOrder {index:2;}">
                    <Coords points="1065,1747 1065,1807 1361,1807 1361,1747"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w4" custom="readingOrder {index:3;}">
                    <Coords points="1376,1745 1376,1805 1530,1805 1530,1745"/>
                    <TextEquiv>
                        <Unicode>Frankfurt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w5" custom="readingOrder {index:4;}">
                    <Coords points="1545,1747 1545,1807 1576,1807 1576,1747"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w6" custom="readingOrder {index:5;}">
                    <Coords points="1595,1747 1595,1807 1626,1807 1626,1747"/>
                    <TextEquiv>
                        <Unicode>M.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hermann Wronker Aktiengesellschaft, Frankfurt a. M.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_47" custom="readingOrder {index:46;}">
                <Coords points="640,1849 711,1878 788,1856 1046,1870 1054,1814 1007,1801 953,1819 865,1801 807,1822 721,1800 639,1819"/>
                <Baseline points="647,1841 672,1841 698,1841 723,1839 749,1839 774,1841 800,1841 825,1841 851,1841 877,1841 902,1841 928,1841 953,1841 979,1841 1004,1841 1030,1843 1056,1844"/>
                <Word id="tr_1_tl_47_w1" custom="readingOrder {index:0;}">
                    <Coords points="633,1799 633,1859 824,1859 824,1799"/>
                    <TextEquiv>
                        <Unicode>Jeidels,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w2" custom="readingOrder {index:1;}">
                    <Coords points="847,1801 847,1861 969,1861 969,1801"/>
                    <TextEquiv>
                        <Unicode>Otto,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w3" custom="readingOrder {index:2;}">
                    <Coords points="992,1802 992,1862 1055,1862 1055,1802"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Jeidels, Otto, Dr.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_48" custom="readingOrder {index:47;}">
                <Coords points="1289,1883 1649,1891 1678,1865 1707,1888 1936,1883 1936,1825 1894,1835 1864,1811 1840,1833 1713,1816 1667,1841 1587,1822 1425,1843 1399,1819 1289,1837"/>
                <Baseline points="1298,1876 1330,1874 1362,1873 1394,1873 1426,1873 1458,1873 1490,1873 1522,1873 1554,1873 1586,1873 1618,1873 1650,1873 1682,1873 1714,1873 1746,1873 1778,1873 1810,1873 1842,1873 1874,1873 1906,1873 1939,1876"/>
                <Word id="tr_1_tl_48_w1" custom="readingOrder {index:0;}">
                    <Coords points="1283,1833 1283,1893 1525,1893 1525,1833"/>
                    <TextEquiv>
                        <Unicode>Behrenstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w2" custom="readingOrder {index:1;}">
                    <Coords points="1550,1833 1550,1893 1652,1893 1652,1833"/>
                    <TextEquiv>
                        <Unicode>32-33,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w3" custom="readingOrder {index:2;}">
                    <Coords points="1682,1833 1682,1893 1827,1893 1827,1833"/>
                    <TextEquiv>
                        <Unicode>Berlin</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w4" custom="readingOrder {index:3;}">
                    <Coords points="1861,1833 1861,1893 1878,1893 1878,1833"/>
                    <TextEquiv>
                        <Unicode>W</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Behrenstr. 32-33, Berlin W</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_49" custom="readingOrder {index:48;}">
                <Coords points="805,1926 1926,1928 1926,1883 805,1877"/>
                <Baseline points="814,1909 869,1906 925,1906 981,1906 1037,1906 1093,1909 1148,1908 1204,1908 1260,1909 1316,1909 1372,1909 1427,1909 1483,1909 1539,1909 1595,1909 1651,1909 1706,1909 1762,1909 1818,1909 1874,1909 1930,1912"/>
                <Word id="tr_1_tl_49_w1" custom="readingOrder {index:0;}">
                    <Coords points="798,1866 798,1926 1059,1926 1059,1866"/>
                    <TextEquiv>
                        <Unicode>Privatwohnung:</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w2" custom="readingOrder {index:1;}">
                    <Coords points="1070,1868 1070,1928 1216,1928 1216,1868"/>
                    <TextEquiv>
                        <Unicode>Straße</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w3" custom="readingOrder {index:2;}">
                    <Coords points="1231,1869 1231,1929 1308,1929 1308,1869"/>
                    <TextEquiv>
                        <Unicode>zum</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w4" custom="readingOrder {index:3;}">
                    <Coords points="1342,1869 1342,1929 1476,1929 1476,1869"/>
                    <TextEquiv>
                        <Unicode>Löwen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w5" custom="readingOrder {index:4;}">
                    <Coords points="1503,1869 1503,1929 1553,1929 1553,1869"/>
                    <TextEquiv>
                        <Unicode>11,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w6" custom="readingOrder {index:5;}">
                    <Coords points="1560,1869 1560,1929 1920,1929 1920,1869"/>
                    <TextEquiv>
                        <Unicode>Berlin-Wannsee</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Privatwohnung: Straße zum Löwen 11, Berlin-Wannsee</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_50" custom="readingOrder {index:49;}">
                <Coords points="820,1949 879,1962 1116,1950 1155,1963 1155,1925 1137,1918 1111,1930 982,1918 820,1923"/>
                <Baseline points="829,1948 854,1946 879,1945 904,1945 929,1945 955,1945 980,1945 1005,1945 1030,1945 1056,1945 1081,1945 1106,1946 1131,1947 1157,1948"/>
                <Word id="tr_1_tl_50_w1" custom="readingOrder {index:0;}">
                    <Coords points="813,1905 813,1965 1097,1965 1097,1905"/>
                    <TextEquiv>
                        <Unicode>Geschäftsinhaber</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w2" custom="readingOrder {index:1;}">
                    <Coords points="1117,1907 1117,1967 1149,1967 1149,1907"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Geschäftsinhaber d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_51" custom="readingOrder {index:50;}">
                <Coords points="745,1984 818,2003 1363,2002 1347,1946 1036,1965 745,1946"/>
                <Baseline points="754,1981 784,1981 815,1981 845,1981 876,1981 907,1981 937,1981 968,1981 998,1981 1029,1981 1060,1981 1090,1981 1121,1981 1151,1981 1182,1981 1213,1981 1243,1981 1274,1981 1304,1981 1335,1981 1366,1984"/>
                <Word id="tr_1_tl_51_w1" custom="readingOrder {index:0;}">
                    <Coords points="739,1941 739,2001 868,2001 868,1941"/>
                    <TextEquiv>
                        <Unicode>Berliner</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w2" custom="readingOrder {index:1;}">
                    <Coords points="892,1941 892,2001 1239,2001 1239,1941"/>
                    <TextEquiv>
                        <Unicode>Handels-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w3" custom="readingOrder {index:2;}">
                    <Coords points="1259,1941 1259,2001 1356,2001 1356,1941"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Berliner Handels-Gesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_52" custom="readingOrder {index:51;}">
                <Coords points="826,2021 1377,2029 1367,1990 1124,2005 826,1992"/>
                <Baseline points="835,2020 862,2018 889,2017 916,2017 944,2017 971,2017 998,2017 1026,2017 1053,2017 1080,2017 1108,2017 1135,2017 1162,2017 1189,2017 1217,2017 1244,2017 1271,2017 1299,2017 1326,2017 1353,2020 1381,2020"/>
                <Word id="tr_1_tl_52_w1" custom="readingOrder {index:0;}">
                    <Coords points="819,1977 819,2037 1012,2037 1012,1977"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w2" custom="readingOrder {index:1;}">
                    <Coords points="1038,1977 1038,2037 1086,2037 1086,1977"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w3" custom="readingOrder {index:2;}">
                    <Coords points="1112,1977 1112,2037 1320,2037 1320,1977"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w4" custom="readingOrder {index:3;}">
                    <Coords points="1346,1980 1346,2040 1372,2040 1372,1980"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_53" custom="readingOrder {index:52;}">
                <Coords points="745,2066 1880,2075 1880,2024 1776,1997 1731,2035 745,2024"/>
                <Baseline points="754,2053 810,2050 866,2050 923,2050 979,2050 1036,2053 1092,2053 1148,2053 1205,2053 1261,2053 1318,2053 1374,2053 1430,2053 1487,2053 1543,2053 1600,2053 1656,2053 1712,2053 1769,2053 1825,2053 1882,2056"/>
                <Word id="tr_1_tl_53_w1" custom="readingOrder {index:0;}">
                    <Coords points="738,2010 738,2070 1044,2070 1044,2010"/>
                    <TextEquiv>
                        <Unicode>Aktien-Gesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w2" custom="readingOrder {index:1;}">
                    <Coords points="1059,2013 1059,2073 1107,2073 1107,2013"/>
                    <TextEquiv>
                        <Unicode>für</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w3" custom="readingOrder {index:2;}">
                    <Coords points="1126,2013 1126,2073 1329,2073 1329,2013"/>
                    <TextEquiv>
                        <Unicode>Glasindustrie</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w4" custom="readingOrder {index:3;}">
                    <Coords points="1354,2013 1354,2073 1447,2073 1447,2013"/>
                    <TextEquiv>
                        <Unicode>vorm.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w5" custom="readingOrder {index:4;}">
                    <Coords points="1461,2013 1461,2073 1572,2073 1572,2013"/>
                    <TextEquiv>
                        <Unicode>Friedr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w6" custom="readingOrder {index:5;}">
                    <Coords points="1587,2013 1587,2073 1727,2073 1727,2013"/>
                    <TextEquiv>
                        <Unicode>Siemens,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w7" custom="readingOrder {index:6;}">
                    <Coords points="1746,2013 1746,2073 1882,2073 1882,2013"/>
                    <TextEquiv>
                        <Unicode>Dresden.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Aktien-Gesellschaft für Glasindustrie vorm. Friedr. Siemens, Dresden.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_54" custom="readingOrder {index:53;}">
                <Coords points="745,2102 1840,2112 1840,2062 745,2066"/>
                <Baseline points="754,2088 808,2086 863,2087 917,2087 972,2085 1026,2088 1081,2088 1135,2088 1190,2088 1244,2088 1299,2088 1353,2089 1408,2089 1462,2088 1517,2088 1571,2088 1626,2088 1680,2088 1735,2088 1789,2088 1844,2094"/>
                <Word id="tr_1_tl_54_w1" custom="readingOrder {index:0;}">
                    <Coords points="738,2047 738,2107 1031,2107 1031,2047"/>
                    <TextEquiv>
                        <Unicode>Baumwollindustrie</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w2" custom="readingOrder {index:1;}">
                    <Coords points="1059,2048 1059,2108 1193,2108 1193,2048"/>
                    <TextEquiv>
                        <Unicode>Erlangen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w3" custom="readingOrder {index:2;}">
                    <Coords points="1213,2048 1213,2108 1343,2108 1343,2048"/>
                    <TextEquiv>
                        <Unicode>Bamberg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w4" custom="readingOrder {index:3;}">
                    <Coords points="1375,2048 1375,2108 1668,2108 1668,2048"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w5" custom="readingOrder {index:4;}">
                    <Coords points="1687,2048 1687,2108 1834,2108 1834,2048"/>
                    <TextEquiv>
                        <Unicode>Erlangen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Baumwollindustrie Erlangen Bamberg Aktiengesellschaft, Erlangen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_55" custom="readingOrder {index:54;}">
                <Coords points="745,2131 1776,2139 1739,2098 745,2102"/>
                <Baseline points="754,2124 805,2121 856,2122 907,2123 958,2121 1010,2123 1061,2124 1112,2124 1163,2124 1214,2124 1266,2124 1317,2124 1368,2124 1419,2124 1470,2124 1522,2124 1573,2124 1624,2124 1675,2124 1726,2124 1778,2124"/>
                <Word id="tr_1_tl_55_w1" custom="readingOrder {index:0;}">
                    <Coords points="738,2081 738,2141 864,2141 864,2081"/>
                    <TextEquiv>
                        <Unicode>Berliner</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w2" custom="readingOrder {index:1;}">
                    <Coords points="890,2083 890,2143 1206,2143 1206,2083"/>
                    <TextEquiv>
                        <Unicode>Maschinenbau-A.-G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w3" custom="readingOrder {index:2;}">
                    <Coords points="1228,2084 1228,2144 1321,2144 1321,2084"/>
                    <TextEquiv>
                        <Unicode>vorm.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w4" custom="readingOrder {index:3;}">
                    <Coords points="1344,2084 1344,2144 1381,2144 1381,2084"/>
                    <TextEquiv>
                        <Unicode>L.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w5" custom="readingOrder {index:4;}">
                    <Coords points="1403,2084 1403,2144 1644,2144 1644,2084"/>
                    <TextEquiv>
                        <Unicode>Schwartzkopff,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w6" custom="readingOrder {index:5;}">
                    <Coords points="1663,2084 1663,2144 1774,2144 1774,2084"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Berliner Maschinenbau-A.-G. vorm. L. Schwartzkopff, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_56" custom="readingOrder {index:55;}">
                <Coords points="748,2174 1827,2186 1795,2126 748,2131"/>
                <Baseline points="757,2160 810,2157 864,2157 917,2159 971,2160 1025,2160 1078,2160 1132,2160 1185,2160 1239,2160 1293,2160 1346,2160 1400,2160 1453,2160 1507,2160 1561,2160 1614,2160 1668,2161 1721,2161 1775,2160 1829,2160"/>
                <Word id="tr_1_tl_56_w1" custom="readingOrder {index:0;}">
                    <Coords points="741,2117 741,2177 921,2177 921,2117"/>
                    <TextEquiv>
                        <Unicode>Feldmühle,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_56_w2" custom="readingOrder {index:1;}">
                    <Coords points="933,2120 933,2180 1048,2180 1048,2120"/>
                    <TextEquiv>
                        <Unicode>Papier-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_56_w3" custom="readingOrder {index:2;}">
                    <Coords points="1078,2120 1078,2180 1132,2180 1132,2120"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_56_w4" custom="readingOrder {index:3;}">
                    <Coords points="1159,2120 1159,2180 1377,2180 1377,2120"/>
                    <TextEquiv>
                        <Unicode>Zellstoffwerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_56_w5" custom="readingOrder {index:4;}">
                    <Coords points="1408,2120 1408,2180 1699,2180 1699,2120"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_56_w6" custom="readingOrder {index:5;}">
                    <Coords points="1722,2120 1722,2180 1821,2180 1821,2120"/>
                    <TextEquiv>
                        <Unicode>Stettin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Feldmühle, Papier- und Zellstoffwerke Aktiengesellschaft, Stettin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_57" custom="readingOrder {index:56;}">
                <Coords points="754,2216 1323,2221 1323,2179 1295,2170 754,2179"/>
                <Baseline points="763,2199 791,2197 819,2196 847,2196 875,2196 904,2196 932,2196 960,2196 988,2196 1016,2196 1045,2196 1073,2196 1101,2196 1129,2196 1157,2196 1186,2197 1214,2199 1242,2197 1270,2196 1298,2196 1327,2199"/>
                <Word id="tr_1_tl_57_w1" custom="readingOrder {index:0;}">
                    <Coords points="747,2157 747,2217 817,2217 817,2157"/>
                    <TextEquiv>
                        <Unicode>Gas-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_57_w2" custom="readingOrder {index:1;}">
                    <Coords points="844,2156 844,2216 879,2216 879,2156"/>
                    <TextEquiv>
                        <Unicode>u.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_57_w3" custom="readingOrder {index:2;}">
                    <Coords points="902,2156 902,2216 1073,2216 1073,2156"/>
                    <TextEquiv>
                        <Unicode>Kraftwerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_57_w4" custom="readingOrder {index:3;}">
                    <Coords points="1108,2156 1108,2216 1197,2216 1197,2156"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_57_w5" custom="readingOrder {index:4;}">
                    <Coords points="1220,2156 1220,2216 1317,2216 1317,2156"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gas- u. Kraftwerke A.-G., Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
